/* sync now menu */
"Cancel Sync" = "Cancel Sync";

/* Used for menu extra */
"Last %1$@ Sync: %2$@" = "Last %1$@ Sync: %2$@";

/* sync status menu */
"Loading\\U2026" = "Loading…";

/* sync status menu */
"Failed to Load" = "Failed to Load";

/* status text */
"Never synchronized %@" = "Never synchronized %@";

/* File Radar menu */
"New Radar with Current Logs\\U2026" = "New Radar with Current Logs…";

/* open .Mac prefs menu */
"Open %@ Sync Preferences\\U2026" = "Open %@ Sync Preferences…";

/* status text */
"Preparing %@\\U2026" = "Preparing %@…";

/* status text */
"Preparing\\U2026" = "Preparing…";

/* reivew conflicts now */
"Review Conflicts Now\\U2026" = "Review Conflicts Now…";

/* sync menu accessibility */
"Sync" = "Sync";

/* status text */
"Sync Cancelled for %@" = "Sync Cancelled for %@";

/* status text */
"Sync Cancelled for %@\\U2026" = "Sync Cancelled for %@…";

/* status menu default item */
"Sync Idle" = "Sync Idle";

/* sync now menu */
"Sync Now" = "Sync Now";

/* status text */
"Syncing %@" = "Syncing %@";

/* status text */
"Syncing %@\\U2026" = "Syncing %@…";

/* sync now menu */
"Syncing Disabled" = "Syncing Disabled";

/* plural form */
"There are %i Sync Conflicts" = "There are %i sync conflicts";

/* singular form */
"There is one Sync Conflict" = "There is 1 sync conflict";

/* sync status menu */
"Cancelling" = "Cancelling";

/* open iSync */
"Open iSync\\U2026" = "Open iSync…";

/* Reset Sync Services */
"Reset Sync Services\\U2026"= "Reset Sync Services…";

/* Sync Services Debug Logging*/
"Sync Services Debug Logging" = "Sync Services Debug Logging";

/*Open Sync Diagnostics*/
"Open Sync Diagnostics\\U2026" = "Open Sync Diagnostics…";

/*Never Synced*/
"Never" = "Never";

/*Failed Sync*/
"Failed" = "Failed";

/*Succeeded Sync*/
"Succeeded" = "Succeeded";

/*Cancel*/
"Cancel" = "Cancel";

/*Reset Dialog Text*/
"Are you sure you want to reset this computer's sync history?" = "Are you sure you want to reset this computer's sync history?";

/*Reset Dialog Informative Text*/
"Resetting the sync history deletes the information in the Mac OS X synchronization database on your computer (the place where all your sync changes are stored), and returns your computer and device sync settings to their default states. Information stored in applications on your computer, on %@, or on your devices is not affected." = "Resetting the sync history deletes the information in the Mac OS X synchronization database on your computer (the place where all your sync changes are stored), and returns your computer and device sync settings to their default states. Information stored in applications on your computer, on %@, or on your devices is not affected.";

/*Reset Sync History*/
"Reset Sync History" = "Reset Sync History";


